\version "2.24.0"
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.BarLine.color = #blue %%Don't use Score.BarLine!
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   %%\override Voice.TupletNumber.color = #blue
                   %%\override Voice.TupletBracket.color = #blue
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \VoiceColorBlue
    \autoBeamOff
%% 1-4
   c''2^\markup { \hspace #-4 \with-color #blue \dynamic { pp } } d''4 e''2. |
   f''1 r4 e''4( |
   f''2) b'4 f'( e' d') | r4 c'1~ c'4-- | \break
%% 5-8
   c'4. c''4. r4 a'2 | f'4 d'2. r4 a'4~ | a'4 b'2 e'2.~ | e'2-- r1 | \break
%% 9-12
   r2. c''4( d''8) e'' f''4 | g''2. r2. | e'2 e' e' | f''1. | \break
%% 13-16
   f''1.\melisma | d'' | b' | g'1. | \break
%% 17-21
   g'4\melismaEnd r2. c'2 | c'2 c'' d'' | e''2. e'' | a'2. g'4_( f' e' | c'1.) |
   \break
%% 22-26
   r2. c''2. | d'' d'' | e''1 r4 e''4~ | e''4. f''2. g''4. | a''1. | \break
%% 27
   \time 4/1 a''\longa \bar "|." \time 3/2 \break
}

sopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Con -- fu -- tá -- tis ma -- le -- di -- ctis,
Flám -- mis á -- cri -- bus ad -- di -- ctis,
Vó -- ca me cum be -- ne -- di -- ctis.
%% O -- ro súp -- plex et ac -- cli -- nis
á __
Cor con -- tri -- tum quá -- si ci -- nis:
Gé -- re cú -- ram mé -- i fi -- nis.
}

sopranoM = {
    \autoBeamOff
%% 1-4
   c''2^\ppp d''4 e''2. | f''1 r4 e''4( |
   f''2) b'4 f'( e' d') | r4 c'1~ c'4-- | \break
%% 5-8
   c'4. c''4. r4 a'2 | f'4 d'2. r4 a'4~ | a'4 b'2 e'2.~ | e'2-- r1 | \break
%% 9-12
   r2. c''4( d''8) e'' f''4 | g''2. r2. | e'2 e' e' | f''1. | \break
%% 13-16
   f''1.\melisma | d'' | b' | g'1. | \break
%% 17-21
   g'4\melismaEnd r2 c'2. | c'2 c'' d'' | e''2. e'' | a'2. g'4_( f' e' | c'1.) |
   \break
%% 22-26
   r2. c''2. | d'' d'' | e''1 r4 e''4~ | e''4. f''2. g''4. | a''1. | \break
%% 27
   \time 4/1 a''\longa \bar "|." \time 3/2 \break
}
%%%%%%%%%%%%%%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \VoiceColorBlue
     \autoBeamOff
%% 1-4
   c'2-.^\markup { \hspace #-4 \with-color #blue \dynamic { pp } } c'4-. c'2.-. |
   c'1-. c'2-.( | c'2-.) r4 a4-. a2-.( | a4-.) r4 g1-. | \break
%% 5-8
   r8 f2..-. g2-. | a8-. a4-. f2..-. r4 | g2-. g-. f-.~ | f2-.-- r1 | \break
%% 9-12
   r2. a2 a4~ | a4 a2 b'2. | r2. c'4( d'8) e' f'4 | g'1. | \break
%% 13-16
   g'1.\melisma | e' | c' | a | \break
%% 17-21
   a4\melismaEnd r2. f2 | f2 f' g' | a'2. a' | d'2. a2.( | f1.) | \break
%% 22-26
   r2 c'2. d'4~ | d'4. d'2. e'4.~ | e'2.. r4 e'4.~ | e'4. f'2. g'4. | a'1. | \break
%% 27
   \time 4/1 a'\longa \bar "|." \time 3/2 \break
}

altoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Con -- fu -- tá -- tis ma -- le -- di -- ctis,
Flám -- mis á -- cri -- bus ad -- di -- ctis,
Vó -- ca me cum be -- ne -- di -- ctis.
%% O -- ro súp -- plex et ac -- cli -- nis
m __
Cor con -- tri -- tum quá -- si ci -- nis:
Gé -- re cú -- ram mé -- i fi -- nis.
}

altoM = {
     \autoBeamOff
%% 1-4
   c'2-.^\ppp c'4-. c'2.-. | c'1-. c'2-.( | c'2-.) r4 a4-. a2-.( |
   a4-.) r4 g1-. | \break
%% 5-8
   r8 f2..-. g2-. | a8-. a4-. f2..-. r4 | g2-. g-. f-.~ | f2-.-- r1 | \break
%% 9-12
   r2. a2 a4~ | a4 a2 b'2. | r2. c'4( d'8) e' f'4 | g'1. | \break
%% 13-16
   g'1.\melisma | e' | c' | a | \break
%% 17-21
   a4\melismaEnd r2. f2 | f2 f' g' | a'2. a' | d'2. a2.( | f1.) | \break
%% 22-26
   r2 c'2. d'4~ | d'4. d'2. e'4.~ | e'2.. r4 e'4.~ | e'4. f'2. g'4. | a'1. | \break
%% 27
   \time 4/1 a'\longa \bar "|." \time 3/2 \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
